{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:30Z"
    },
    "lastModificationSignature": "8e62643a74bf5198e4458d1a3b03b3faba91689e8fe3fdf6608c3cfefe026070"
  }
}